@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Poppins&display=swap');

* {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

body {
  font-size: 1rem;
  font-family: 'Poppins', sans-serif;
  color: #4d4d4d;
}

h3 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

header {
  background: #cf0a2c;
  position: fixed;
  z-index: 10;
}

.logo {
  height: 30px;
  margin: 0.5rem 0rem;
}

footer {}

.comida {
  margin-top: 3rem;
}

.logo {
  height: 30px;
  margin: 0.5rem 0rem;
}

/*Header*/
.oper {
  background-image: url(../img/portada.jpg);
  background-attachment: fixed;
  -webkit-background-size: cover;
  background-size: cover auto;
  background-repeat: no-repeat;
  background-position: top;
  max-height: 800px;
}

.tit1 {
  text-align: center;
  font-family: montserrat, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 5vw;
  padding: 22% 0px 22% 0px;
  color: #fff;
  text-shadow: 0px 0px 20px #000;
  text-align: -webkit-center;
  text-transform: uppercase;
}

.bajada {
  background: #444;
  background-size: cover;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: 1.2rem;
}

.presentado {
  font-size: 0.9rem;
}

.oscuro {
  background: #2B2B2B;
  color: #fff;
}

.gris {
  background: #f1f1f1;
}

.redondo {
  border-radius: 60px 0px 60px 0px;
}

.caja3 {
  background: url(../img/patron-1.jpg);
  background-size: cover;
  background-position: center;
}

.caja2 {
  background: url(../img/MexBest-Premiacion-Patron-DPG_6853.jpeg);
  background-size: cover;
  background-position: center;
}

.c2 {
  grid-row: 1 / span 2;
  grid-column: 2 / 3;
}

.aire {
  padding: 16% 8%;
}

.espacio {
  padding-right: 0px;
  padding-left: 0px;
}

.imagen2 {
  background: url(../img/MexBest-Premiacion-Patron-DPG_7099.jpg);
  background-size: cover;
  background-position: top;
}

.imagen3 {
  background: url(../img/MexBest-Bienvenida-Live-Aqua-Patron-DPG_6107.jpeg);
  background-size: cover;
  background-position: bottom;
}

.oculto {
  display: none;
}

.boton {
  height: 40px;
  border: solid 2px #02afcf;
}

.fondo-1 {
  background: #f1f1f1;
}

.fondo-2 {
  background: #f1f1f1;
}

.css-button-sliding-to-left--black {
  min-width: 130px;
  height: 40px;
  color: #fff;
  padding: 5px 20px;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
  z-index: 0;
  overflow: hidden;
  border: 1px solid #212529;
  color: #212529;
}

.css-button-sliding-to-left--black:hover {
  color: #fff;
}

.css-button-sliding-to-left--black:hover:after {
  width: 100%;
}

.css-button-sliding-to-left--black:after {
  content: "";
  position: absolute;
  z-index: -1;
  transition: all 0.3s ease;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #212529;
}


/*--boton--*/
button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}

button.learn-more {
  width: 12rem;
  height: auto;
}

button.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #d0082c;
  border-radius: 1.625rem;
}

button.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}

button.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}

button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.29rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
}

button.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.45rem 0;
  margin: 0 0 0 1.85rem;
  color: #FFF;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}

button:hover .circle {
  width: 100%;
}

button:hover .circle .icon.arrow {
  background: #fff;
  transform: translate(1rem, 0);
}

button:hover .button-text {
  color: #fff;
}

/*--boton--*/

@media only screen and (max-width: 700px) {

  .bajada {
    font-size: 1.4rem;
  }

  .caja2 {
    background-size: cover;
    background-position: center;
  }

  .oculto {
    display: block;
  }

  .p-5 {
    padding: 1.5rem !important;
  }

  .tit1 {
    font-size: 10vw;
  }

  .oper {
    background-image: url(../img/portada-m.jpg);
  }

}: url(../img/portada-m.jpg);
  }

}